@media (hover: hover) and (pointer: fine){
   .button:hover{
      box-shadow: 10px 10px 8px 0px rgba(0, 0, 0, 0.4);
      transform: scale(1.05);
      transition: all 1s ease 0s;
   }

   .header-menu__link:hover{
      color: var(--theme-color-y-yellow);
      transition: all 1s ease 0s;
   }

   .accordion-item:hover{
      transition: all 1s ease 0s;
      box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.4);
   }

   .logo__link:hover{
      transform: scale(1.2);
      transition: all 1s ease 0s;
   }

   .control--next:hover,
   .control--prev:hover{
      transform: scale(1.2);
      transition: all 1s ease 0s;
   }
}